[
{"number":32,"sub":0,"reset":"shutdown","message":"主板故障","tag":"network"},
{"number":8001,"sub":0,"reset":"any","message":"网络连接设定无法初始化(DHCP)","tag":"network"},
{"number":8002,"sub":0,"reset":"any","message":"系统测试模式的网络设定异常(SYSTEM)","tag":"network"},
{"number":8006,"sub":0,"reset":"none","message":"网络超时错误（DHCP）","tag":"network"},
{"number":8008,"sub":0,"reset":"none","message":"网络超时错误（DNS-LAN）","tag":"network"},
{"number":8301,"sub":0,"reset":"none","message":"网络错误（游戏网络）","tag":"network"},
{"number":84,"sub":0,"reset":"shutdown","message":"储存设备可能已损坏","tag":"network_fatal"},
{"number":87,"sub":0,"reset":"shutdown","message":"储存设备可能已损坏","tag":"network_fatal"},
{"number":949,"sub":0,"reset":"shutdown","message":"找不到关键芯片","tag":"network_fatal"},
{"number":8003,"sub":0,"reset":"any","message":"同一IP地址已经被其他设备使用","tag":"network_alone"},
{"number":8004,"sub":0,"reset":"any","message":"同一IP地址已经被其他设备使用","tag":"network_alone"},
{"number":8007,"sub":0,"reset":"none","message":"网络超时错误（DNS-WAN）","tag":"auth"},
{"number":8201,"sub":0,"reset":"none","message":"ALL.Net 系统错误（超时）","tag":"auth"},
{"number":8202,"sub":0,"reset":"none","message":"ALL.Net 系统错误（REG）","tag":"auth"},
{"number":84,"sub":0,"reset":"shutdown","message":"储存设备可能已损坏","tag":"auth_fatal"},
{"number":87,"sub":0,"reset":"shutdown","message":"储存设备可能已损坏","tag":"auth_fatal"},
{"number":800,"sub":0,"reset":"shutdown","message":"发生不明原因错误","tag":"auth_fatal"},
{"number":801,"sub":0,"reset":"shutdown","message":"RTC访问失败","tag":"auth_fatal"},
{"number":802,"sub":0,"reset":"shutdown","message":"临时文件访问失败","tag":"auth_fatal"},
{"number":8005,"sub":0,"reset":"any","message":"网线类别错误","tag":"auth_fatal"},
{"number":8103,"sub":0,"reset":"none","message":"ALL.Net 系统错误（超时）","tag":"accounting_B1"},
{"number":8106,"sub":0,"reset":"none","message":"ALL.Net 系统警告","tag":"accounting_B1"},
{"number":8114,"sub":0,"reset":"none","message":"ALL.Net 系统错误（RTC）","tag":"accounting_B1"},
{"number":8111,"sub":0,"reset":"none","message":"ALL.Net 系统错误（REG）","tag":"accounting_fatal"},
{"number":8113,"sub":0,"reset":"none","message":"ALL.Net 系统错误（模式）","tag":"accounting_fatal"},
{"number":6501,"sub":0,"reset":"any","message":"触摸式读卡器不识别","tag":"aime"},
{"number":6502,"sub":0,"reset":"any","message":"触摸式读卡器异常","tag":"aime"},
{"number":6503,"sub":0,"reset":"none","message":"Aime读取失败","tag":"aime"},
{"number":6504,"sub":0,"reset":"none","message":"未能正确识别Aime","tag":"aime"},
{"number":6506,"sub":0,"reset":"shutdown","message":"触摸式读卡器固件更新失败","tag":"aime"},
{"number":6507,"sub":0,"reset":"any","message":"触摸式读卡器初始化失败","tag":"aime"},
{"number":6508,"sub":0,"reset":"none","message":"Aime数据库访问失败","tag":"aime"},
{"number":8701,"sub":0,"reset":"none","message":"电子钱包支付服务中心访问失败","tag":"emoney"},
{"number":8702,"sub":0,"reset":"none","message":"电子钱包终端营业额管理系统访问失败","tag":"emoney"},
{"number":8721,"sub":0,"reset":"none","message":"AimePay server access failed","tag":"aimepay"}
]